0 Replies Latest reply on Feb 19, 2008 11:38 AM by (David_Cienfuegos)

    Customization Wizards and reader 8.1.2

      Trying to install the update, I have customized the install but the remove previous version is greyed out, therefore can not select. When I run the install it does a repair. Does anyone know how to fix or the variable to set to force the uninstall of previous version?

      Also is there a file for reader that is just the patch and not the complete package?